file-format-id 1.1;
default
{
}
cell Ch23_IC51.Fig23_31_VDD_Sweep
{
    non-inherited int prop autoLibUprevved = 1;
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M12
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M14
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M15
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M18
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M19
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M20
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M21
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M22
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M23
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M24
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M30
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M31
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M32
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M33
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M34
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M42
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M45
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M51
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M52
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M53
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M54
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M55
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M56
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M6
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M64
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M65
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M66
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M67
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M68
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M69
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M7
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M70
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M71
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M72
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M73
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M74
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M75
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M76
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M77
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M78
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M79
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M80
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M81
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M82
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M83
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M84
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M85
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M86
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M87
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M88
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M89
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M90
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M91
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M92
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch23_IC51.Fig23_31_VDD_Sweep:schematic).M93
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
